/*CSS BY PHASE NEW MEDIA COPYRIGHT 2007*/

/*------------Scrollers-------------------------------------------*/
html
{
	height: 101%; /* add scrollbars to borwsers that do not have them - this eliminates page shift between long and short pages */
}


/*------------Body-------------------------------------------*/
body { background: #000; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: small;margin: 0;padding: 0;}

* html body {
	font-size: x-small; /* for IE5/Win */
	f\ont-size: small; /* for other IE versions */
}

/* CLEARER STYLE used to clear nested divs */
.clear { clear: both; }	
.clearleft { clear: left; }	

#footersection { clear: both;width: 920px; overflow: auto;height: 150px}


/*------------Container-------------------------------------------*/
/* Centre Page */
#centrer { width: 920px; margin: 0 auto; padding:20px 0 0 0; position: relative;z-index:1	}

/*----------------Footer-------------------------------------------*/


#footer { clear: both;background-color: #000;padding: 0 0 20px 0;margin: 0;font-size: 85%;line-height:150%;width: 920px;}

	
.bluetxt{ color:#3F66AE;}

#footer ul { margin: 0;	padding: 20px 20px 0 20px; list-style: none; color: #585858; }
	
#footer a { color: #cccccc; text-decoration: none; }
	
#footer a:hover { color: #fff; }
	
/* FLOAT FOOTER ITEMS LEFT AND RIGHT */
.float_left { float: left; padding: 20px 0 15px 0;}
	
.float_right { float: right; text-align: right; margin-top: 0px;padding: 20px 0 15px 0;}

